/* RESET */
html,body,body div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video,hr{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}article,aside,figure,footer,header,hgroup,nav,section{display:block;}img,object,embed{max-width:100%;}html{overflow-y:scroll;}ul{list-style:none;}q,blockquote{font-family:courier new;border-left:5px solid #ccc;padding-left:15px;quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}del{text-decoration:line-through;}abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}table{border-collapse:collapse;border-spacing:0;}th{font-weight:bold;vertical-align:bottom;}td{font-weight:normal;vertical-align:top;}input,select{vertical-align:middle;}pre{white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word;}input[type="radio"]{vertical-align:text-bottom;}input[type="checkbox"]{vertical-align:bottom;*vertical-align:baseline;}.ie6 input{vertical-align:text-bottom;}select,input,textarea{font:99% sans-serif;}table{font-size:inherit;font:100%;}a:hover,a:active{outline:none;}small{font-size:85%;}strong,th{font-weight:bold;}td,td img{vertical-align:top;}sub,sup{font-size:75%;line-height:0;position:relative;}sup{top:-0.5em;}sub{bottom:-0.25em;}pre,code,kbd,samp{font-family:monospace,sans-serif;}.clk,label,input[type=button],input[type=submit],button{cursor:pointer;}button,input,select,textarea{margin:0;}button{width:auto;overflow:visible;}.ie7 img{-ms-interpolation-mode:bicubic;}.ie6 html{filter:expression(document.execCommand("BackgroundImageCache",false,true));}.c:before,.c:after{content:"\0020";display:block;height:0;overflow:hidden;}.c:after{clear:both;}.c{zoom:1;}

/* GLOBAL */
body {background:#333333;color:#555;font-family:arial;font-size:14px; line-height:21px;}
.mi img{background:url(i/l.gif) center 150px no-repeat;}
img{background:url(i/l.gif) center center no-repeat;}
strong,b,em,i,u{font-weight:normal;font-size:normal;text-decoration:none}

/* LINK & COLORS */
a,a img,h1,#se .gs-title,#se .gs-title  b,.hl,#c .hl .fa{color:#d0d2d3; text-decoration:none;}
a:hover,a:focus,h1 a:hover,.bc a:hover,.bc a:focus,.sc a:hover,h2:hover,h3:hover,h4:hover,h5:hover,h6:hover,#s li a:hover,#rp .di a:hover{color:#ff3322;}
.hi,.hu,.ho,.st,.ad,.da,.di,.ta,.ra,#s,#ha,#a,#ac{background:#000;}
#se .gs-visibleUrl-long,.bc,.bc a,#c i{color:#d0d2d3;}
.sc a{color:#555;}
.rd{color:#900;}
.gr{color:#390;}
#cw a{color:#50785d;}
#rf{background:#fff;}
#f,#f a{color:#ebebeb}
.sj,#l{color:#fff;}

/* ALIGNMENT */
#s,.mi img,.mi a,.g img,.g a,.ia a,.ia img,.rh,#l, #l a,.is img,.is a,#rf,.rsu,#f i,.l ,.da,.ta img,.ta a,.ta,.gs img,.gs a,.ga img,.ga a{float:left; _display:inline;}
#c,#sf,.r,.di,.dar{float:right; _display:inline;}
#ha,.ad{text-align:center;}
#f i {text-indent:-9000px;}
.oh,.bc,#h,.ru,#sf,#gt {overflow:hidden;}
.pa,.reply a ,#se .gsc-adBlock,#l a,.di a,.hl a{position:absolute;}
.pr,.cl li,#l,.mi,.is,.hl,.ia{position:relative;}
i{font-style:normal;}
/* WHITESPACES */
.c {clear:both}
h1,h2,.hl,h3,.mb15,.hi,.he,.ad,.da,.di,.ra,.bc,#s ul,#h,#ha,ol,ul{margin-bottom:15px;}
.mb1{margin-bottom:1px;}
#s .children{margin-bottom:0;}
.gs img,.ra img,.ga img{margin:0 15px 1px 0;}
.rh,.ch,.ad,.mt15{margin-top:15px;}
.mr15{margin-right:15px;}
#w,.w {margin: 0 auto;}
#s,#cw li,#a,.st,.di,.ta,.ra,.hu,.ho,.hi,.ad{padding:15px;}
#f i,.rh,.rs{padding-right:15px;}
#ha,.pt15{padding-top:15px;}
#ha,p,.pb15{padding-bottom:15px;}
.p15o{padding:15px 0;}
.pg{padding-left:15px;}
.da,#ac{padding:15px 15px 0 15px;}
.sj{padding:5px 15px;}
.w,#w{width:855px;}
.mi img,.ho,.hu,.st,.is img,#ac{width:615px;}
#c {width:647px;}
.rh,.rg{width:615px;}
.pg,#f{height:auto;}
#h,#l,#l a{height:40px;}
.w3{width:300px;height:250px}


/* FONTS */
h1,h2,.hl ,h3,.sj,#se .gs-title,#se  b,#l{font-family: 'Cambo', serif; font-weight:normal;}
h1,h2,.hl{font-size:20px; line-height:22px;}
em{font-style:italic;}
.ru,#f,.bc {font-size:11px;}
.st h3,.ta h3,.ra h3,#se .gs-title{font-size:16px; line-height:18px;}
.sj{font-size:16px; line-height:16px;}
#se b{font-weight:normal;}
#se .gsc-adBlock{left:-9000px;z-index:-1px;}
#a i,#w i {font-style:normal;}

/* CSS3 */
a,i,#gt .di,.hd{transition: all .5s ease-in-out; -moz-transition: all .5s ease-in-out; -webkit-transition: all .5s ease-in-out; -o-transition: all .5s ease-in-out;}
.sj,#l{text-shadow:0 1px 4px #333;}
#ha,#s,#a,#ac,.hi,.ad,.di,.da,.ta,.ra,.ho,.hu{border:1px solid #000000;}


/* HEADER */
#h {width:100%;position:fixed;top:0;z-index:10;background:#ff3322;}
#l,#l a{width:350px;}
#l {padding-top:3px;font-family: 'Lobster Two',cursive;font-size:28px}
#l i{font-size:16px;background-color:#00000;}
.mi i,.is i,.cg{opacity:0.7}
#l a:hover,#l a:focus,.mi a:hover i,.is a:hover i,.ia a:hover .cg{opacity:1.0;}
#sf{margin-top:5px;}
#st{border:0 none;padding:5px;}
#ss{border:0 none;padding:4px;}
.dar {height:30px;padding:1px 1px;margin-top:4px;}
.dar input[type=text]{border:1px solid #FFFFFF;background-color:#FFFFFF;color:#232F3E;}
.sr { padding:4px 0 4px 27px;margin:3px 0 3px 3px; background: url('i/search.png') no-repeat 8px 4px; }
.rou { border-radius:15px; -moz-border-radius:15px; -webkit-border-radius:15px; }
input[type=button], input[type=button]:hover {position:relative; left:-6px;border:1px solid #adc5cf;background: #e4f1f9; /* Old browsers */background: -moz-linear-gradient(top, #e4f1f9 0%, #d5e7f3 100%); /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4f1f9), color-stop(100%,#d5e7f3)); /* Chrome,Safari4+ */background: -webkit-linear-gradient(top, #e4f1f9 0%,#d5e7f3 100%); /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top, #e4f1f9 0%,#d5e7f3 100%); /* Opera 11.10+ */background: -ms-linear-gradient(top, #e4f1f9 0%,#d5e7f3 100%); /* IE10+ */background: linear-gradient(top, #e4f1f9 0%,#d5e7f3 100%); /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f1f9', endColorstr='#d5e7f3',GradientType=0 ); /* IE6-9 */color:#7da2aa;cursor: pointer;}
#vg {cursor: pointer;margin:5px 0 0 0;}

/* CONTENT */
#w{margin-top:55px;}
#ha{height:90px;width:853px;}
#rf{margin-right:15px;}
.mi {height:350px;overflow:hidden;}
.mi i {background:url(i/ctah.png) center 0 no-repeat;}
.is i {background:url(i/CTA-Sing.png) center 0 no-repeat;}
.g {width:630px;}
.g img {width:77px;height:77px;margin:0 1px 0 0;}
.gs img:hover ,.ta img:hover{border-radius:130px; -moz-border-radius:130px; -webkit-border-radius:130px; -khtml-border-radius:130px;}
.gs {width:630px;height:70px}
.ga {height:77px}
#gt.vg {height:153px;}
#gt.ga.vg {height:154px;}
.gs img {width:77px;height:77px;}

/*RATING*/
.rg{width:128px;background:url(i/sprite2.png) -195px -52px no-repeat}
.rg,.ry {height:24px}
.ry{background:url(i/sprite2.png) -195px -28px no-repeat}
.ru{height: 15px;margin-top: 0;}
.ia {width:839px;}
.ia img{width:820px;}
.ad{width:823px;height:90px;}
.da{width:535px;}
.di{width:240px;}
.ta{width:820px;}
.ta img{width:81px;height:81px;}
.ra{width:820px;}
.i404{width:840px;}

/* CSE */
#se .gs-visibleUrl-short,#se .gsc-above-wrapper-area,#se .gsc-branding,#se .gsc-search-box{display:none;}
#se .gs-visibleUrl-long{display:block;}
#se .gcsc-branding img{background-image:none;}

.bc {background:#555555;margin: 0 -15px 15px;padding: 0 15px;position:relative;height:18px;}
.dn{font-size:45px;}
.dn span{margin-right:15px;}
.sp {font-size:10px;color:#999;line-height: 14px;margin-top: 0;float:left;padding:0 10px;}

/* SIDEBAR */
#s {width:160px; height:auto;}
#s li{list-style-type:circle;}
#s li, li{margin-left:15px;}
.sj{background:#ff3322;}
#s li a {color:#d0d2d3;}

/* COMMENTS*/
#cw ol{list-style:none;}
.odd {background:#dce3d7;}
.even {background:#b6c5ab;}
.reply a{top:15px;right:15px;}

/* FOOTER */
#f {background:#ff3322;width:100%;margin-top:15px;}
#f a{line-height:10px;}
#f i {background: url(http://playminecraftfreeonline.com/wp-content/themes/Lawu-edit%20FINAL/i/s.png) no-repeat scroll 0 -84px rgba(0, 0, 0, 0);height: 36px;width: 120px;}
.w350 {width: 350px;}
.pg{width:90px;}

/* RELATED */
#rp .di{float:left;width:20%;width:260px;height:70px;position:relative;overflow:hidden;margin-bottom:5px;margin-right:5px;background:#EBEBEB}
#rp .di a,#l a,.mi i,.is i,.hl a,.cg{position:absolute;width:100%;height:100%;top:0;left:0;z-index:2;}
.ri{float:left;margin-right:15px;}
#rp .hd{font-weight:normal;font-size:16px;line-height:18px;z-index:1;color:#232F3E}
.di {margin-bottom:15px;}

@media screen and (min-width:320px){.w,#w,#c,.g,.gs,.ga{width:310px} 
.w,#w,.g,.gs,.gs a,.ta a,.g a,.di{overflow:hidden} 
#h .w{overflow:visible} 
#ha,.ha{width:308px} 
#ha,.ad{height:60px} 
#s,#ac,.ho,.is,.arw,.pi,.ra .pi,.ia,.st,.ra,#cf textarea,.w6,.ar2,.ad,.w3,.ta{width:278px} 
.g a,.gs a,.ga a{width:68.75px;height:68.75px} 
.mi{height:auto} 
.arw,.arf,.w6{height:250px} 
.dar{display:none} 
.pi{float:none} 
#f p{padding:0 15px;margin-bottom:15px} 
#rf,.w3{margin:0 0 15px 0}
.mi i{background:url(i/ctah-320.png) center 0 no-repeat;}
.is i{background:url(i/CTA-Sing320.png) center 0 no-repeat;}
.ca{height:40px;background:url(i/cta-arc320.png) center 0 no-repeat;}
.cg{height:40px;background:url(i/CTA-Att320.png) center 0 no-repeat;}
.ctt{height:45px;background:url(i/cta-attrate320.png) center 0 no-repeat;}
#vg{height:40px;width:auto;background:url(i/ctaa320.png) center 0 no-repeat;}
#vi{height:45px;width:auto;background:url(i/ctasga320.png) no-repeat;}
} 

@media screen and (min-width:360px){.w,#w,#c,.g,.gs,.ga{width:350px} 
#ha,.ha{width:348px} 
#ha,.ad{height:90px} 
#s,#ac,.ho,.is,.arw,.pi,.ra .pi,.ia,.st,.ra,#cf textarea,.w6,.ar2,.ad,.w3,.ta{width:318px} 
.g a,.gs a,.ga a{width:62.8px;height:62.8px} 
.mi{height:auto} 
.arw,.arf,.w6{height:250px} 
.dar,#bk{display:none} 
.pi{float:none} 
#f p{padding:0 15px;margin-bottom:15px} 
#rf{margin:0 0 15px 0}
.mi i{background:url(i/ctah-360.png) center 0 no-repeat;}
.is i{background:url(i/CTA-Sing360.png) center 0 no-repeat;}
.ca{height:45px;background:url(i/cta-arc360.png) center 0 no-repeat;}
.cg{height:45px;background:url(i/CTA-Att360.png) center 0 no-repeat;}
.ctt{height:50px;background:url(i/cta-attrate360.png) center 0 no-repeat;}
#vg{height:45px;background:url(i/ctaa360.png) center 0 no-repeat;}
#vi{height:50px;background:url(i/ctasga360.png) no-repeat;}
} 

@media screen and (min-width:1024px){.w,#w{width:855px} 
#ha,.ha{width:855px;height:90px} 
.ad,.ga,.ia,.ta{width:825px} 
#gt.ga.vg {height:304px;} 
.ra{width:825px} 
#c{width:647px} 
#s{width:175px} 
.g,.gs{width:630px} 
.g a,.gs a{width:77px;height:77px} 
.ga a{width:73.6px;height:73.6px} 
ar2{width:404px} 
.w6{width:336px;height:280px} 
.mi{height:350px} 
.ra .pi{width:395px} 
.w3{width:300px} 
.pi{width:290px} 
.mi img,.ho,.hu,.st,.is,.is img,#ac,.arw{width:617px} 
.arw,.arf{height:280px} 
.pi{float:left} 
#f p{padding:0} 
#rf{margin:0 15px 0 0} 
.dar{display:block} 
.w3{margin-bottom:0}
.mi i {height:53px;width:100%;background:url(i/ctah.png) center 0 no-repeat;}
.is i {height:53px;width:100%;background:url(i/CTA-Sing.png) center 0 no-repeat;}
.ca{height:53px;background:url(i/cta-arc2.png) center 0 no-repeat;}
.cg{height:53px;width:100%;background:url(i/CTA-Atti.png)no-repeat;}
.ctt{height:53px;width:811px;background:url(i/cta-attrate.png) center 0 no-repeat;}
#vg{height:45px;width:811px;background:url(i/ctaa.png) center 0 no-repeat;}
#vi{height:45px;width:100%;background:url(i/ctasga.png) no-repeat;}
}

@font-face {
  font-family: 'Lobster Two';
  font-style: normal;
  font-weight: 400;
  src: local('Lobster Two'), local('LobsterTwo'), url(../../../s/lobstertwo/v9/Law3VVulBOoxyKPkrNsAaI4P5ICox8Kq3LLUNMylGO4.woff) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}